hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrey Redko <drr...@gmail.com>
Subject Upgrading Apache HTrace integration to 4.x branch
Date Thu, 22 Oct 2015 14:47:01 GMT
Hey guys,

I am wondering if there are there any plans on upgrading Apache HTrace
version used in HBase client / server from 3.x to 4.x release branch?
Unfortunately, HTrace  3.x and 4.x versions are not compatible with respect
to integration modules (zipkin, htraced) and cause nasty classpath
conflicts.

Thanks!

Best Regards,
    Andriy Redko

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message